| The Red Matrix

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Pages
Functions
network.php File Reference

## Functions
| network_init (&$a)
| network_content (&$a, $update=0, $load=false)

## Function Documentation

network_content | ( | & | $a,
|  |  | $update = `0`,
|  |  | $load = `false`
| ) |  |

in "list mode", only mark the parent item and any like activities as "seen". We won't distinguish between comment likes and post likes. The important thing is that the number of unseen comments will be accurate. The SQL to separate the comment likes could also get somewhat hairy.

Referenced by update_network_content().

network_init | ( | & | $a | ) |